/* Localized versions of Info.plist keys */

CFBundleName = "SBGame";
NSHumanReadableCopyright = "© Stuart Bryson, 2005";file://localhost/Users/sbryson/Documents/Development/SBGame/LuaObjCBridge.framework/